
IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[INTEGRADOR_VTEX_FILIAIS_EXCECAO]') AND type in (N'U'))

BEGIN
	CREATE TABLE [dbo].[INTEGRADOR_VTEX_FILIAIS_EXCECAO](
	[CD_EMP] [int] NOT NULL,
	[CD_FILIAL] [int] NOT NULL,
	CONSTRAINT PK_INTEGRADOR_VTEX_FILIAIS_EXCECAO PRIMARY KEY(CD_EMP, CD_FILIAL)
	)
END 

